FAQ

Q.拡張機能はApache Solrの異なるバージョン間でも使えますか?

A.

拡張機能はその種類によってApache Solrのバージョンに依存するものとそうでないものがあります。たとえば、Solr PluginやSolr Collection ConfigはApache Solrのバージョン番号に依存します。

拡張機能をダウンロードする時に適用可能なApache Solrのバージョンが選べるようになっていますので、ご利用のApache Solrバージョンに合った拡張機能を選択してダウンロードしてください。

お見積もり・詳細は KandaSearch チームに
お気軽にお問い合わせください。

お問い合わせ